CREATE TABLE VS4TAPInvoiceDep
	(
	TIPDTIAPNo nvarchar(30) NOT NULL,
	TIPDLn int NOT NULL,
	TIPDPaymentType nvarchar(15) NULL,
	TIPDDocNo nvarchar(30) NULL,
	TIPDCurrency nvarchar(4) NULL,
	TIPDExchangeRate float(53) NULL,
	TIPDAmount money NULL,
	TIPDAmountInRate money NULL,
	TIPDAdjustTotal money NULL,
	TIPDNote nvarchar(100) NULL,
	TIPDFlag1 smallint NULL,
	TIPDFlag2 smallint NULL,
	TIPDFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPInvoiceDep ADD CONSTRAINT
	PK_VS4TAPInvoiceDep PRIMARY KEY CLUSTERED 
	(
	TIPDTIAPNo,
	TIPDLn
	)  ON [PRIMARY]

GO